@import theme

.root
    display: flex
    align-items: center
    justify-content: center

    height: 100vh
    background-color: $foregroundColor

    .fields
        flex: 0 1 35vw

        padding: 0 2em
        box-sizing: border-box


    .background
        flex: 0 1 65vw
        height: 100vh
        background-image: linear-gradient(rgba(0, 48, 73, 0.5), rgba(247, 127, 0, 0.5)), url(/assets/media/backgrounds/auth_bg.jpg)
        background-size: cover
        background-repeat: no-repeat
        background-position: center


.logo
    margin-bottom: 30px

    img
        display: block
        margin: 0 auto
        width: 100px
